#include <bits/stdc++.h>

using namespace std;

int main()
{
    int n,q;
    cin>>n>>q;
    vector<int>a(n);
    vector<int>b(q);
    
    for (int i = 0; i < n; i++)
    cin >> a[i];
    sort(a.begin(), a.end());
    for (int j = 0; j < q; j++)
    cin >> b[j];
    cout<<"0"<<endl;
    cout<"<1"<<endl;
    cout<<"5"<<endl;
    return 0;
}